Code::Blocks

User forums => Help => Topic started by: koluna on May 17, 2018, 11:12:34 am

Title: How can I install Code::Blocks 17.12 from binaries?
Post by: koluna on May 17, 2018, 11:12:34 am
Hi!
Linux Mint 18.1.
There are many packages in a compressed archeve.
What is the sequence at the installation?
Title: Re: How can I install Code::Blocks 17.12 from binaries?
Post by: oBFusCATed on May 17, 2018, 06:43:47 pm
Unpack the file and then run the "package commmand" *.deb. I don't remember the exact commands or flags. Probably dpkg -i or -I or don't know... Use your favourite search engine to find how to install software from *.deb.
Title: Re: How can I install Code::Blocks 17.12 from binaries?
Post by: koluna on May 18, 2018, 03:31:53 pm
I have already tried "dpkg -i *.deb".
It have been failed because of dependencies.
After it I started to find another way :(
Title: Re: How can I install Code::Blocks 17.12 from binaries?
Post by: oBFusCATed on May 19, 2018, 01:50:47 am
If you're using the packages for your distro it shouldn't fail for missing dependencies.
And if it fails you could try to install them :)